/*Global*/

html, body{
  height: 100%;
  width: 100%;
}
html{
  -webkit-text-size-adjust: 100%;
}
body{
  font-size: 14px;
  color: #292c2d;
  font-weight: 300;
  font-family: "museo-sans-1","museo-sans-2",sans-serif;
  -webkit-font-smoothing:antialiased;
  margin:0;
  padding:0;
}
*{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
h1, h2, h3, h4, h5, h6, p, ul, li{
    margin: 0;
    padding: 0;
}
.right{
  float:right;
}
.left{
  float:left;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
section{
  padding-bottom: 20em;
  overflow: auto;
  width:100%;
}
a{
  color: #f43838;
  text-decoration: none;
  display: block;
  transition:all 0.2s ease;
  -webkit-transition:all 0.2s ease;
  -moz-transition:all 0.2s ease;  
  -ms-transition:all 0.2s ease;
}
a:hover{
  color: #cb2222;
}
a.button{
  width:320px;
  height:3.4em;
  white-space: nowrap;
  background: #fc4c4c;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-size: 1.28em;
  font-weight: 900;
  letter-spacing: 1px;
  margin: 0 auto;
  line-height: 3.4em;
  margin-top: 3.2em;
  -webkit-border-radius: 4px; 
  -moz-border-radius: 4px; 
  border-radius: 4px;
}
a.button:hover{
  background: #f43838;
}
#menu a.selected:hover, #menu a.brand:hover {
  color: #cb2222;
}
img{
  width:100%;
}

/*Layout*/

.narrow-column{
  width:72%;
  max-width: 840px;
  margin: 0 auto;
  overflow: auto;
  text-align: left;
}
.wide-column{
  width:88%;
  max-width: 1440px;
  margin: 0 auto;
  overflow: auto;
  text-align: left;
}
.col{
  float:left;
  padding: 0 2.4em;
}
.col-one{
  width:100%;
  display: block;
}
.col-four{
  width:25%;
}
.col-nine{
  width:75%;
  display: block;
  margin: 0 auto;
  float: none;
}
.centered{
  height:100%;
  min-height: 100%;
  padding-bottom: 0em;
  text-align: center;
}
.centered:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em; 
}
.centered > div{
  display: inline-block;
  vertical-align: middle;
  float: none;
}

/*Menu*/

#menu{
  width:100%;
  height:6.4em;
  background: #fff;
  display: block;
  position: fixed;
  top:0;
  text-align: center;
  white-space: nowrap;
  z-index: 999;
}
#menu:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em; /* Adjusts for spacing */
}
#menu .wrapper{
  display: inline-block;
  vertical-align: middle;
}
#menu a{
  text-decoration: none;
  text-transform: uppercase;
  font-size: 1.28em;
  font-weight:900;
  letter-spacing: 1px;
  margin-left: 2em;
  color: #e2e1de;
  display: inline-block;
}
#menu a:hover{
  color: #f43838;
}
#menu a.selected{
  color: #f43838;
}
#menu a.brand{
  margin-left: 0em;
  color: #f43838;
}

/*Type*/

h3{
  font-size:2.71em;
  font-weight:900;
  padding-bottom: 2.8em;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 2px;
}
h3 span, h5 span{
  text-transform: lowercase;
}
h5 {
  text-transform: none;
  font-size:2.28em;
  font-weight:900;
  line-height:1.4em;
  margin:5em 0 0;
}
h5:first-child{
  margin-top:0;
}
h6 {
  font-size:2em;
  font-weight:900;
  line-height:1.4em;
  margin:2em 0 -0.5em;
}
p{
  font-size: 1.28em;
  line-height: 1.8em;
}
p strong{
  font-weight:700;
}

/* Hero Work */

#hero{
  padding-top: 20em;
}
#work p, #hero p {
  font-size: 1.28em;
  margin-top: 2em;
}
#work a, #hero a {
  font-size: 1.28em;
  margin-top: 1em;
}
#work p.big{
  text-align: center;
  font-size: 2em;
  margin-top: 3.6em;
}
a:hover {
  color: #d40000;
}

/* Contact */
#contact .footer-links{
  position: relative;
}
.footer-links p, .footer-links a{
  text-align: center;
  font-size: 1.28em;
}
.footer-links a p{
  text-align: center;
  font-size: 1em;
}
.footer-links a p.caption{
  color: #292c2d;
}
.footer-links a:hover p.caption{
  color: #292c2d;
}
.footer-links a:hover p.url{
  color: #d40000;
}
.footer-links a p.caption{
  text-transform: uppercase;
  font-weight: 900;
  letter-spacing: 1px;
  display: block;
}
.footer-links a p.caption:before{
  padding-bottom: 1.6em;
}
#contact .email a p.caption:before{
  content: url(../images/icon-email.svg);
  display: block;
  background-size:58px 48px;
}
#contact .location a p.caption:before{
  content: url(../images/icon-location.svg);
  display: block;
  background-size:48px 48px;
}
#contact .jobs a p.caption:before{
  content: url(../images/icon-jobs.svg);
  display: block;
  background-size:48px 48px;
}
#contact .follow a p.caption:before{
  content: url(../images/icon-follow.svg);
  display: block;
  background-size:48px 48px;
}


/*jobs*/
#jobshero {
  padding-top:8em;
  min-height:500px;
  height:50%;
}
.studio-shots img {
  width: 100%;
  overflow:hidden;
}
#apply {
  padding-bottom: 20em;
}
#apply h3 {
  padding-bottom:0;
}
.hero p, .hero h3{
  text-align: center;
}
.hero p {
  font-size: 2.71em;
  line-height:1.5em;
  padding-bottom:1em;
}
.hero h3 {
  letter-spacing: 0;
  line-height:1.4em;
  padding-bottom:0.5em;
}
.studio-shots, #positions, #perks, #apply {
  padding-bottom:10em;
}
#apply {
  padding-bottom: 20em;
}
#positions p, #perks p, #positions li, #perks li, #apply p{
  font-size: 2em;
  margin-top: 1.2em;
  line-height:1.7em;
}

#positions p:last-of-type {
    margin-bottom: 1.2em;
}

#positions a, #perks a, #apply a {
  display:inline;
}
#perks ul, #positions ul {
  margin-top:2em;
  list-style-type: circle;
}
#perks li, #positions li {
  margin-top:0.5em;
}

/*media queries*/

@media only screen and (max-width: 1440px){
  body{
    font-size: 13px;
  }
  .col-nine{
    width:96%;
  }
}
@media only screen and (max-width: 1024px){
  body{
    font-size: 12px;
  }
  .wide-column{
    width:92%;
  }
  .col-four{
    width:50%;
  }
  #work a{
    padding-bottom: 3.2em;
  }
  #work p.big{
  margin-top: 1.2em;
  }
  #contact .footer-links{
     padding-bottom: 3.2em;
  }
  .clearfix-med:after{
    content: "";
    display: table;
    clear: both;
  }
}
@media only screen and (max-width: 767px){
  section{
    padding-bottom: 12em;
  }
  #hero{
    padding-top: 12em;
  }
  #menu{
    position: static;
  }
  #menu .right{
    display: none;
  }
  .narrow-column{
      width:94%;
    }
  .wide-column{
    width:100%;
  }
  .col{
    float:none;
    padding: 0 2em;
  }
  .col-four{
    display: block;
    width:100%;
  }
  .col-nine{
    width:100%;
  }
  #work p.big{
    text-align: left;
  }
  h3{
    font-size:2.2em;
    padding-bottom: 2em;
    letter-spacing: 1px;
  }
  #hero h3, #work h3{
    text-align: left;
  }
  #jobshero {
    padding-top:4em;
    min-height:400px;
  }
  .hero {
    margin-top:-5em;
  }
  .hero h3, .hero p {
    font-size:2.2em;
    text-align:left;
  }
  .studio-shots, #positions, #perks, #apply {
    padding-bottom:7em;
  }
  #apply {
    padding-bottom: 12em;
  }
  h5 {
    font-size:1.8em;
    margin-bottom:0;
    margin-top:4em;
  }
  #positions p, #perks p, #perks li, #positions li, #apply p, h6{
    font-size: 1.5em;
    line-height:1.4em;
  }
  #positions p, #perks p, #apply p{
    margin-top: 1em;
  }
  #perks li, #positions li {
    margin-top:0.75em;
  }
  .clearfix-small:after{
    content: "";
    display: table;
    clear: both;
  }
}
@media only screen and (max-width: 767px) and (orientation:landscape) {
  .wide-column{
    width:100%;
  }
  .col-four{
    width:50%;
  }
  .col{
    float:left;
  }
  .col-nine{
    width:100%;
  }
  .clearfix-small:after{
    content: none;
    display: none;
    clear: none;
  }  
}
@media only screen and (max-width: 480px) {
#jobshero {
    padding-top:4em;
    min-height:400px;
    height:100%;
  }
}